<?

define("_ALRED_AN_","Already have an");

define("_DOO_ACC_","Greenfair Account?");

define("_SIG_HER_","Sign in Here");

define("_DID_FRG_","Password forgotten?");

define("_ENT_DET_","Enter Your Personal Details:");

define("_FST_NME_","First Name:");

define("_PLS_FNME_","Please enter your First Name!");

define("_LST_NME_","Last Name:");

define("_PLS_LNME_","Please enter your Last Name!");

define("_MAL_","Male");

define("_FMAL_","Female");

define("_DT_BIR_","Date Of Birth:");

define("_DY_","--Day--");

define("_MON_","--Month--");

define("_YER_","--Year--");

define("_PLS_BIR_","Please enter date of birthday!");

define("_COU_RY_","Country:");

define("_PL_CRY_","Please select your country!");

define("_AC_DET_","Enter Your Account Details:");

define("_U_NME_","Username:");

define("_SEL_RY_","--Select Country--");

define("_PLS_UNME_","Please enter username!");

define("_U_PWD_","Password:");

define("_CHR_PLZ_","Please enter 6 - 20 characters (A-Z, a-z, 0-9 only)!");

define("_C_PWD_","Confirm-Password:");

define("_AGN_PWD_","Please enter your password again!");

define("_UEML_","Email:");

define("_ADD_VAL_","Please enter a valid Email Address!");

define("_REC_ML_","Re-confirm Email:");

define("_AGN_EL_","Please enter your email again!");

define("_NOT_UN_","Note that your password can't be the same as your username");

define("_REC_WE_","We also recommend that your password should:");

define("_BE_LEA_","Be at least be 6 characters long");

define("_INC_LET_","Include at least one letter (A-Z)");

define("_NON_CH_","Include one non-alphabetic character (0-9,!,?,#)");

define("_CAP_C_","Take care with capital letters, your password is case sensitive");

define("_HAV_UND_","I have read, understood and accept the Greenfair Terms &amp; Conditions.");

define("_HAV_ACC_","I have read, understood and accept the Greenfair Privacy Policy.");

define("_YA_NEWS_","Yes, I want to recieve the daily Greenfair-Newsletter.");

define("_IM_SEE_","Yes,Enter the characters you see in the image!");

define("_REG_","Register");

define("_GEN_","Gender:");

define("_CRT_ACC_","Create Your Account");

define("_SRY_AVAIL_","Sorry! This email address is already available! Please try for a different email!");

define("_CAP_INV_","Captha code is invalid");

define("_PLZ_ENCR_","Please enter 6-20 characters (A-Z, a-z, 0-9 only)!");

define("_MM1_","Month");

define("_JAN1_","January");

define("_FB1_","February");

define("_M_RCH1_","March");

define("_APR1_","April");

define("_M_A_Y1_","May");

define("_J_U_N1_","June");

define("_JU_LY1_","Jule");

define("_AUG_UST1_","August");

define("_SEP_T1_","September");

define("_OC_T1_","October");

define("_NOV1_","November");

define("_DEC1_","December");

?>